.version.nosotros{color:#0000FA;background-color:#E3A6B9;}#muse_css_mq{background-color:#FFFFFF;}
#page{z-index:1;width:960px;min-height:571px;background-image:none;border-width:0px;border-color:transparent;background-color:transparent;margin-left:auto;margin-right:auto;}#page_position_content{margin-top:-35px;margin-bottom:-79px;width:0.01px;}#pu6881{z-index:91;width:0.01px;}#u6881{z-index:91;min-height:61px;padding-bottom:1px;}#u6883{z-index:93;width:40px;height:40px;position:relative;margin-right:-10000px;margin-top:14px;left:29px;}#u6883:hover{width:40px;height:40px;min-height:0px;margin:14px -10000px 0px 0px;}#menuu6884{z-index:94;width:358px;position:relative;margin-right:-10000px;margin-top:1px;left:553px;}#u6906{width:57px;min-height:60px;position:relative;margin-right:-10000px;}#u6909{width:57px;padding-bottom:43px;position:relative;}#u6909:hover{width:57px;min-height:0px;margin:0px;}#u6909:active{width:57px;min-height:0px;margin:0px;}#u6909.MuseMenuActive{width:57px;min-height:0px;margin:0px;}#u6912{height:17px;width:43px;position:relative;margin-right:-10000px;top:21px;left:7px;}#u6913{width:75px;min-height:60px;position:relative;margin-right:-10000px;left:59px;}#u6916{width:75px;padding-bottom:43px;position:relative;}#u6916:hover{width:75px;min-height:0px;margin:0px;}#u6916:active{width:75px;min-height:0px;margin:0px;}#u6916.MuseMenuActive{width:75px;min-height:0px;margin:0px;}#u6918{height:17px;width:61px;position:relative;margin-right:-10000px;top:21px;left:7px;}#u6899{width:70px;min-height:60px;position:relative;margin-right:-10000px;left:136px;}#u6900{width:70px;padding-bottom:43px;position:relative;}#u6900:hover{width:70px;min-height:0px;margin:0px;}#u6900:active{width:70px;min-height:0px;margin:0px;}#u6900.MuseMenuActive{width:70px;min-height:0px;margin:0px;}#u6902{height:17px;width:57px;position:relative;margin-right:-10000px;top:21px;left:6px;}#u6892{width:66px;min-height:60px;position:relative;margin-right:-10000px;left:208px;}#u6893{width:66px;padding-bottom:43px;position:relative;}#u6893:hover{width:66px;min-height:0px;margin:0px;}#u6893:active{width:66px;min-height:0px;margin:0px;}#u6893.MuseMenuActive{width:66px;min-height:0px;margin:0px;}#u6896{height:17px;width:53px;position:relative;margin-right:-10000px;top:21px;left:6px;}#u6885{width:82px;min-height:60px;position:relative;margin-right:-10000px;left:276px;}#u6888{width:82px;padding-bottom:43px;position:relative;}#u6888:hover{width:82px;min-height:0px;margin:0px;}#u6888:active{width:82px;min-height:0px;margin:0px;}#u6888.MuseMenuActive{width:82px;min-height:0px;margin:0px;}#u6891{height:17px;width:69px;position:relative;margin-right:-10000px;top:21px;left:6px;}.js body{visibility:hidden;}.js body.initialized{visibility:visible;}#u6881-bw{z-index:91;min-height:61px;margin-top:13px;}
#u6882{z-index:92;height:1px;}#u6882-bw{z-index:92;margin-top:75px;height:1px;}
#u7533{z-index:120;width:218px;
       height:115px;margin-bottom:-6px;position:relative;
       margin-right:-10000px;left:106px;}
#u2035{z-index:38;
       min-height:520px;
       min-width: 300px;
       -pie-box-shadow:none;
       box-shadow:6px 6px 8px rgba(0,0,0,0.465);
       border-width:0px;
       border-color:transparent;padding-bottom:18px;
       background:#FFFFFF url("../images/circulo-03-u2035-fr.png?crc=127058336") no-repeat right center;
       background-color:rgba(255,255,255,0.93);
       background-size:contain;
}

#u2061{z-index:64;
       vertical-align:top;
       width:382px;
       height:214px;
       position:relative;
       margin-right:-10000px;
       margin-top:66px;
       left:35vw;
       background:url("../images/logo%20impacta%20exteriores-u2061.png?crc=409770060") no-repeat 0px 0px;
}
@media screen and (max-width: 1200px) {
 #u2035{
       background:#FFFFFF ;
    }
#u2061{
         background:none;
}
#u2035-bw{
    z-index:38;
    min-height:520px;
    margin-top:350px;
}
}
#u2060-25{
    z-index:39;
    /*width:545px;*/
    width:650px;
    min-height:441px;
    background-color:
        transparent;color:#7F7F7F;text-align:left;position:relative;
    margin-right:-10000px;
    margin-top:79px;
    /*margin-left:20px;*/
    left:4px;
}
#u2060-2{font-size:52px;
         font-family:advent-pro, sans-serif;
         font-weight:700;
}#u2060-3{font-size:60px;font-family:advent-pro, sans-serif;font-weight:700;}
#u2060-5,#u2060-7,#u2060-9,#u2060-11,#u2060-14{font-size:21px;font-family:abel, sans-serif;
                                               font-weight:400;line-height:0px;}#u2060-5 span,#u2060-7 span,#u2060-9 span,#u2060-11 span,#u2060-14 span{line-height:1.2;}
#u2060-4,#u2060-6,#u2060-8,#u2060-10,#u2060-12{font-size:25px;font-family:advent-pro, sans-serif;font-weight:700;}
#u2060-15{font-size:21px;font-family:abel, sans-serif;font-weight:400;}
#u2060-17,
#u2060-19,
#u2060-21,
#u2060-23{
    font-size:22px;font-family:advent-pro, sans-serif;font-weight:700;

}

#u2035-bw{z-index:38;min-height:520px;margin-top:350px;}
#pu1244{z-index:2;width:0.01px;margin-top:279px;}
#u1244{
    z-index:2;
    height:478px;
    background:#2D2D2D url("../resources/images/Nosotros/pie vallas.jpg") no-repeat fixed;
  -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
#u1244-bw{z-index:2;margin-top:1px;height:478px;}
#u1604{
    z-index:3;min-height:452px;
    -pie-box-shadow:none;
    /*box-shadow:6px 12px 8px rgba(0,0,0,0.245);*/
    border-width:0px;border-color:transparent;
    background-color:#F69194;
    /*background-color:rgba(237,31,37,0.49);*/
    padding-bottom:26px;
    /*-pie-background:rgba(237,31,37,0.49);*/



    box-shadow:6px 12px 8px rgba(0,0,0,0.81);
    background-color:rgba(180,0,0,0.69);
    -pie-background:rgba(180,0,0,0.69);




}
#u1581-9{
    z-index:25;
         width:300px;
         min-height:107px;
         background-color:transparent;
         color:#FFFFFF;
         position:relative;
         margin-right:-10000px;
         margin-top:146px;
         /*         left:25px;*/
}
#u1579-5{
    z-index:5;
    width:280px;
    min-height:107px;
    background-color:transparent;
    color:#FFFFFF;
    position:relative;
    margin-right:-10000px;
    margin-top:148px;
    left:347px;
}
#u1583-7{
    z-index:14;
    width:300px;
    min-height:107px;
    background-color:transparent;
    color:#FFFFFF;
    position:relative;
    margin-right:-10000px;
    margin-top:148px;
    left:674px;
}


#u2035_align_to_page{
    margin-left:auto;
    margin-right:auto;
    position:relative;
    width:960px;
}

#u1581-2,#u1581-4,#u1581-6,#u1579-2,
#u1583-2,
#u1583-4{
    font-size:20.6px;
    text-align:justify;
    font-family:abel, sans-serif;
    font-weight:400;
}
#u1581-7,#u1579-3,#u1583-5{font-size:25px;text-align:right;font-family:advent-pro, sans-serif;font-weight:600;}#u1604-bw{z-index:3;min-height:452px;margin-top:1px;}#u1247{z-index:4;min-height:90px;-pie-box-shadow:6px 6px 8px #7F7F7F;box-shadow:6px 6px 8px rgba(0,0,0,0.5);border-width:0px;border-color:transparent;background-color:#000000;padding-bottom:6px;}#u2072-4{z-index:34;width:262px;min-height:40px;background-color:transparent;color:#FFFFFF;text-align:center;font-size:23px;font-family:advent-pro, sans-serif;font-weight:700;position:relative;margin-right:-10000px;margin-top:33px;left:20px;}#u2074-4{z-index:10;width:262px;min-height:57px;background-color:transparent;color:#FFFFFF;text-align:center;font-size:23px;font-family:advent-pro, sans-serif;font-weight:700;position:relative;margin-right:-10000px;margin-top:33px;left:347px;}#u2076-4{z-index:21;width:262px;min-height:57px;background-color:transparent;color:#FFFFFF;text-align:center;font-size:23px;font-family:advent-pro, sans-serif;font-weight:700;position:relative;margin-right:-10000px;margin-top:33px;left:674px;}#u1247-bw{z-index:4;min-height:90px;}.css_verticalspacer .verticalspacer{height:calc(100vh - 1937px);}#pu6868{z-index:65;width:0.01px;}
#u6868{z-index:65;height:62px;}#u6868-bw{z-index:65;margin-top:1px;height:62px;}#u6869{z-index:66;min-height:45px;padding-bottom:17px;}
#u6875-4{z-index:72;
         /*width:299px;*/
         position:relative;
         margin-right:-10000px;margin-top:16px;left:31px;}
#u6870{z-index:67;width:181px;position:relative;margin-right:-10000px;margin-top:5px;left:755px;}#u6871{z-index:69;width:40px;height:40px;position:relative;margin-right:-10000px;}#u6874{z-index:71;width:40px;height:40px;position:relative;margin-right:-10000px;left:47px;}#u6873{z-index:70;width:40px;height:40px;position:relative;margin-right:-10000px;left:94px;}#u6872{z-index:68;width:40px;height:40px;position:relative;margin-right:-10000px;left:141px;}#u6871:hover,#u6874:hover,#u6873:hover,#u6872:hover{width:40px;height:40px;min-height:0px;margin:0px -10000px 0px 0px;}#u6869-bw{z-index:66;min-height:45px;}
#u6876{z-index:76;min-height:106px;padding-bottom:5px;}#u6881_align_to_page,
#u1604_align_to_page,#u1247_align_to_page,#u6869_align_to_page,
#u6876_align_to_page{margin-left:auto;margin-right:auto;position:relative;width:960px;}#u6880{z-index:90;width:41px;height:54px;position:relative;margin-right:-10000px;margin-top:24px;left:31px;}#u6880:hover{width:41px;height:54px;min-height:0px;margin:24px -10000px 0px 0px;}#u6880:active{width:41px;height:54px;min-height:0px;margin:24px -10000px 0px 0px;}
#u6878-8{z-index:78;width:263px;min-height:84px;position:relative;margin-right:-10000px;margin-top:22px;left:95px;}#u6879-4{z-index:86;width:204px;position:relative;margin-right:-10000px;margin-top:60px;left:687px;}#u6877{z-index:77;width:40px;height:37px;position:relative;margin-right:-10000px;margin-top:49px;left:896px;}#u6877:hover{width:40px;height:37px;min-height:0px;margin:49px -10000px 0px 0px;}
#u6876-bw{z-index:76;min-height:106px;margin-top:54px;}
.html{
    /*background:#575757 url("../resources/images/Nosotros/nosotros espectacular.JPG?crc=3975622037") repeat center center fixed;*/ 
    background: url('../resources/images/Nosotros/Nosotros.jpg') no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
body{position:relative;min-width:960px;padding-top:36px;padding-bottom:96px;}